import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LeftAdminPanelComponent } from './left-admin-panel.component';

describe('LeftAdminPanelComponent', () => {
  let component: LeftAdminPanelComponent;
  let fixture: ComponentFixture<LeftAdminPanelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LeftAdminPanelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LeftAdminPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
